.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y5{bottom:19.526144px;}
.y2{bottom:22.650327px;}
.y6{bottom:24.212418px;}
.y3{bottom:28.117647px;}
.y0{bottom:29.679739px;}
.y7{bottom:30.460784px;}
.y1{bottom:35.928105px;}
.y4{bottom:53.892157px;}
.h9{height:1152.042484px;}
.h2{height:1159.071895px;}
.ha{height:1166.101307px;}
.h8{height:1170.787582px;}
.h5{height:1177.035948px;}
.h7{height:1185.627451px;}
.h1{height:1202.029412px;}
.h4{height:1204.372549px;}
.h3{height:1209.839869px;}
.h6{height:1216.088235px;}
.h0{height:1236.082988px;}
.w6{width:876.333333px;}
.w5{width:888.830065px;}
.w1{width:891.173203px;}
.w3{width:895.078431px;}
.w9{width:902.107843px;}
.w2{width:902.888889px;}
.wb{width:903.669935px;}
.w8{width:906.013072px;}
.wa{width:906.794118px;}
.w4{width:913.042484px;}
.w7{width:919.290850px;}
.w0{width:956.000000px;}
.x8{left:5.467320px;}
.x6{left:10.934641px;}
.x7{left:14.839869px;}
.x2{left:23.431373px;}
.x3{left:26.555556px;}
.x1{left:28.117647px;}
.x4{left:30.460784px;}
.x5{left:35.928105px;}
.x0{left:42.957516px;}
@media print{
.y5{bottom:16.666667pt;}
.y2{bottom:19.333333pt;}
.y6{bottom:20.666667pt;}
.y3{bottom:24.000000pt;}
.y0{bottom:25.333333pt;}
.y7{bottom:26.000000pt;}
.y1{bottom:30.666667pt;}
.y4{bottom:46.000000pt;}
.h9{height:983.333333pt;}
.h2{height:989.333333pt;}
.ha{height:995.333333pt;}
.h8{height:999.333333pt;}
.h5{height:1004.666667pt;}
.h7{height:1012.000000pt;}
.h1{height:1026.000000pt;}
.h4{height:1028.000000pt;}
.h3{height:1032.666667pt;}
.h6{height:1038.000000pt;}
.h0{height:1055.066651pt;}
.w6{width:748.000000pt;}
.w5{width:758.666667pt;}
.w1{width:760.666667pt;}
.w3{width:764.000000pt;}
.w9{width:770.000000pt;}
.w2{width:770.666667pt;}
.wb{width:771.333333pt;}
.w8{width:773.333333pt;}
.wa{width:774.000000pt;}
.w4{width:779.333333pt;}
.w7{width:784.666667pt;}
.w0{width:816.000000pt;}
.x8{left:4.666667pt;}
.x6{left:9.333333pt;}
.x7{left:12.666667pt;}
.x2{left:20.000000pt;}
.x3{left:22.666667pt;}
.x1{left:24.000000pt;}
.x4{left:26.000000pt;}
.x5{left:30.666667pt;}
.x0{left:36.666667pt;}
}
